View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001030Ecere SDKide:debuggerpublic2013-10-18 23:572014-05-19 01:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001030: New leaks in Debugger
DescriptionNew leaks in debugger
Steps To ReproduceRun an application that crashes, stop debugging ...
Additional InformationStarting Memory Check
Object of class FileDesc
   Allocation Stack:
      obj/memoryGuard.win32/ide.main.ec:main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_Main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_ProcessInput
      src/gui/drivers/Win32Interface.ec:__ecereMethod___ecereNameSpace__ecere__gui__drivers__Win32Interface_ProcessInput
      src/gui/drivers/Win32Interface.ec:__ecereMethod___ecereNameSpace__ecere__gui__drivers__Win32Interface_ApplicationWindow
      src/gui/Window.ec:__ecereMethod___ecereNameSpace__ecere__gui__Window_MouseMessage
      src/gui/controls/Menu.ec:__ecereMethod___ecereNameSpace__ecere__gui__controls__PopupMenu_OnLeftButtonUp
      src/gui/controls/Menu.ec:__ecereMethod___ecereNameSpace__ecere__gui__controls__PopupMenu_MenuItemSelection
      src/ide.ec:__ecereMethod_IDEWorkSpace_MenuDebugStart
      src/project/ProjectView.ec:__ecereMethod_ProjectView_DebugStart
      src/debugger/Debugger.ec:__ecereMethod_Debugger_Start
      src/debugger/Debugger.ec:__ecereMethod_Debugger_StartSession
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbInit
      src/debugger/Debugger.ec:CheckCommandAvailable
      src/sys/File.ec:__ecereMethod___ecereNameSpace__ecere__sys__FileListing_Find
      src/sys/File.ec:__ecereNameSpace__ecere__sys__FileFind
Object of class Dir
   Allocation Stack:
      obj/memoryGuard.win32/ide.main.ec:main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_Main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_ProcessInput
      src/gui/drivers/Win32Interface.ec:__ecereMethod___ecereNameSpace__ecere__gui__drivers__Win32Interface_ProcessInput
      src/gui/drivers/Win32Interface.ec:__ecereMethod___ecereNameSpace__ecere__gui__drivers__Win32Interface_ApplicationWindow
      src/gui/Window.ec:__ecereMethod___ecereNameSpace__ecere__gui__Window_MouseMessage
      src/gui/controls/Menu.ec:__ecereMethod___ecereNameSpace__ecere__gui__controls__PopupMenu_OnLeftButtonUp
      src/gui/controls/Menu.ec:__ecereMethod___ecereNameSpace__ecere__gui__controls__PopupMenu_MenuItemSelection
      src/ide.ec:__ecereMethod_IDEWorkSpace_MenuDebugStart
      src/project/ProjectView.ec:__ecereMethod_ProjectView_DebugStart
      src/debugger/Debugger.ec:__ecereMethod_Debugger_Start
      src/debugger/Debugger.ec:__ecereMethod_Debugger_StartSession
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbInit
      src/debugger/Debugger.ec:CheckCommandAvailable
      src/sys/File.ec:__ecereMethod___ecereNameSpace__ecere__sys__FileListing_Find
      src/sys/File.ec:__ecereNameSpace__ecere__sys__FileFind
Object of class Array<char *>
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class DebugListItem
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class DebugListItem
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class Array<char *>
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class Array<char *>
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class DebugListItem
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DynamicString
   Allocation Stack:
      obj/memoryGuard.win32/ide.main.ec:main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_Main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_ProcessInput
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_UpdateTimers
      src/debugger/Debugger.ec:__ecereInstMeth___ecereNameSpace__ecere__gui__Timer_DelayExpired__00000000
Object of class DynamicString
   Allocation Stack:
      obj/memoryGuard.win32/ide.main.ec:main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_Main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_ProcessInput
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_UpdateTimers
      src/debugger/Debugger.ec:__ecereInstMeth___ecereNameSpace__ecere__gui__Timer_DelayExpired__00000000
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DynamicString
   Allocation Stack:
      obj/memoryGuard.win32/ide.main.ec:main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_Main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_ProcessInput
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_UpdateTimers
      src/debugger/Debugger.ec:__ecereInstMeth___ecereNameSpace__ecere__gui__Timer_DelayExpired__00000000
Object of class DebugListItem
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class Array<char *>
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_ParseBreakpoint
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DirExpression
   Allocation Stack:
      src/debugger/Debugger.ec:__ecereMethod_GdbThread_Main
      src/debugger/Debugger.ec:__ecereMethod_Debugger_GdbThreadMain
      src/debugger/Debugger.ec:__ecereMethod_Debugger_FGODetectLoadedLibraryForAddedProjectIssues
      src/project/Project.ec:__ecereMethod_Project_GetTargetDir
Object of class DynamicString
   Allocation Stack:
      obj/memoryGuard.win32/ide.main.ec:main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_Main
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_ProcessInput
      src/gui/GuiApplication.ec:__ecereMethod___ecereNameSpace__ecere__gui__GuiApplication_UpdateTimers
      src/debugger/Debugger.ec:__ecereInstMeth___ecereNameSpace__ecere__gui__Timer_DelayExpired__00000000
593 Memory Leaks Detected (239 objects, 21190 bytes).
Memory Check Completed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001179)
jerome (administrator)
2014-02-10 22:59

Fixed by:
https://github.com/ecere/ecere-sdk/commit/e330a797511cf8f98dd1f7f6e8de0ea13b176276 [^]

- Issue History
Date Modified Username Field Change
2013-10-18 23:57 jerome New Issue
2013-10-18 23:57 jerome Status new => assigned
2013-10-18 23:57 jerome Assigned To => redj
2014-02-10 22:59 jerome Status assigned => resolved
2014-02-10 22:59 jerome Fixed in Version => 0.44.10 64
2014-02-10 22:59 jerome Resolution open => fixed
2014-02-10 22:59 jerome Note Added: 0001179
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker